Skip to content
Permalink
Browse files

Update INSTALL-BTCPool.md

update dependency to fix #308
  • Loading branch information...
YihaoPeng committed Jun 7, 2019
1 parent 6f774fc commit 89d7eb4106f6f7fab28b2e3e514eae9198db8202
Showing with 2 additions and 2 deletions.
  1. +2 −2 docs/INSTALL-BTCPool.md
@@ -29,7 +29,7 @@ apt-get install -y build-essential autotools-dev libtool autoconf automake pkg-c
openssl libssl-dev libcurl4-openssl-dev libconfig++-dev \
libboost-all-dev libgmp-dev libmysqlclient-dev libzookeeper-mt-dev \
libzmq3-dev libgoogle-glog-dev libhiredis-dev zlib1g zlib1g-dev \
libprotobuf-dev protobuf-compiler
libsodium-dev libprotobuf-dev protobuf-compiler
```

Notice: It is no longer recommended to install `libevent-dev` from the software source.
@@ -45,7 +45,7 @@ aptitude install build-essential autotools-dev libtool autoconf automake pkg-con
openssl libssl-dev libcurl4-openssl-dev libconfig++-dev \
libboost-all-dev libgmp-dev libmysqlclient-dev libzookeeper-mt-dev \
libzmq3-dev libgoogle-glog-dev libhiredis-dev zlib1g zlib1g-dev \
libprotobuf-dev protobuf-compiler
libsodium-dev libprotobuf-dev protobuf-compiler
# Input `n` if the solution is `NOT INSTALL` some package.
# Eventually aptitude will give a solution that downgrade some packages to allow all packages to be installed.

0 comments on commit 89d7eb4

Please sign in to comment.
You can’t perform that action at this time.